<!DOCTYPE html>
<html>
<head>
	<title>
	</title>
	<script type="text/javascript">
        var array1 = ["Динамо", "Ford", "BMW", "Volkswagen", "Николаев", "Киев", "Винница"];
        var array2 =   [11, 2, 3, 2.5, 494763, 2928177, 369860];
        for(i=0;i<array1.length;i++){
        	document.write(array1[i].concat( '-' + array2[i]+'. '))
        }

	</script>
</head>
<body>

</body>
</html>